<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="78a7c9bde5ccf2c6752a078262d7caa2">
  <dict>
    <!--2023-02-11 10:04:08.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
